msgpack::adaptor::object< type::size_equal_only< T > > Struct Template Reference

`#include <size_equal_only.hpp>`

## Public Member Functions

void | operator() (msgpack::object &o, type::size_equal_only< T > const &v) const

## Member Function Documentation

## operator()()

template<typename T >

void msgpack::adaptor::object< type::size_equal_only< T > >::operator() | ( | msgpack::object< type::size_equal_only< T > > & | o,
|  | type::size_equal_only< T > const & | v
| ) |  | const

inline

References msgpack::type::size_equal_only< T >::m_t.

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/v1/adaptor/size_equal_only.hpp